Results 1 to 3 of 3

Thread: link broken on 'Update Existing Ext JS application to use NPM Packages'

  1. #1
    Sencha Premium User VDP's Avatar
    Join Date
    Feb 2012
    Location
    Niel, Belgium
    Posts
    101
    Answers
    4

    Default link broken on 'Update Existing Ext JS application to use NPM Packages'

    on this page:

    https://docs.sencha.com/extjs/6.6.0/...pm_update.html

    Getting Started Guide link is broken

    I think it should be linked to: https://docs.sencha.com/extjs/6.6.0/...n_tooling.html

    Cheers!

  2. #2
    Sencha Premium Member Trevor4001's Avatar
    Join Date
    Sep 2013
    Posts
    114
    Answers
    2

    Default

    Also, the documentation fails to describe how existing customers can access the registry.
    Trevor Karjanis

  3. #3
    Sencha Premium User VDP's Avatar
    Join Date
    Feb 2012
    Location
    Niel, Belgium
    Posts
    101
    Answers
    4

    Default

    I had issues with that too. I created a support ticket for it.

    You have to log in with your support email & password. Just have to replace the @ with .. in the login.

    I suggested to add that to the docs..

Similar Threads

  1. Replies: 0
    Last Post: 15 Sep 2014, 7:54 AM
  2. [FIXED] CMD5 app build broken with new and existing apps
    By bhutten in forum Ext 5: Bugs
    Replies: 11
    Last Post: 10 Sep 2014, 12:41 PM
  3. [OPEN] examples/theme.html is broken after sencha packages build
    By leeboonstra in forum Sencha Cmd
    Replies: 4
    Last Post: 31 Jul 2013, 6:35 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •